@font-face {
  font-family: "NotoSans";
  src: url("/fonts/NotoSans-Regular.eot"); /* IE9 Compat Modes */
  src: url("/fonts/NotoSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/NotoSans-Regular.otf") format("opentype"), /* Open Type Font */
    url("/fonts/NotoSans-Regular.svg") format("svg"), /* Legacy iOS */
    url("/fonts/NotoSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/NotoSans-Regular.woff") format("woff"), /* Modern Browsers */
    url("/fonts/NotoSans-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MyriadSetPro-Bold";
  src: url("/fonts/MYRIAD-SET-PROBOLD.eot"); /* IE9 Compat Modes */
  src: url("/fonts/MYRIAD-SET-PROBOLD.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/MYRIAD-SET-PROBOLD.otf") format("opentype"), /* Open Type Font */
    url("/fonts/MYRIAD-SET-PROBOLD.svg") format("svg"), /* Legacy iOS */
    url("/fonts/MYRIAD-SET-PROBOLD.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/MYRIAD-SET-PROBOLD.woff") format("woff"), /* Modern Browsers */
    url("/fonts/MYRIAD-SET-PROBOLD.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MyriadSetPro-Semibold";
  src: url("/fonts/MYRIAD-SET-PROSEMIBOLD.eot"); /* IE9 Compat Modes */
  src: url("/fonts/MYRIAD-SET-PROSEMIBOLD.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/MYRIAD-SET-PROSEMIBOLD.otf") format("opentype"), /* Open Type Font */
    url("/fonts/MYRIAD-SET-PROSEMIBOLD.svg") format("svg"), /* Legacy iOS */
    url("/fonts/MYRIAD-SET-PROSEMIBOLD.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/MYRIAD-SET-PROSEMIBOLD.woff") format("woff"), /* Modern Browsers */
    url("/fonts/MYRIAD-SET-PROSEMIBOLD.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

 @font-face {
  font-family: "OfficinaSerifCTT";
  src: url("/fonts/Officina.eot");  IE9 Compat Modes 
  src: url("/fonts/Officina.eot?#iefix") format("embedded-opentype"),  IE6-IE8 
    url("/fonts/Officina.otf") format("opentype"),  Open Type Font 
    url("/fonts/Officina.svg") format("svg"),  Legacy iOS 
    url("/fonts/Officina.ttf") format("truetype"),  Safari, Android, iOS 
    url("/fonts/Officina.woff") format("woff"),  Modern Browsers 
    url("/fonts/Officina.woff2") format("woff2");  Modern Browsers 
  font-weight: normal;
  font-style: normal;
}


html {font-size: 100%;min-height: 100%; height: 100%;}

body {
    min-width: 320px;
    margin: 0;
    padding: 0;
    font-family: "NotoSans", sans-serif;
    font-size: 16px;
    line-height: 1.875;
    color: #363636;
    min-height: 100%;
    height: 100%;
}

img{max-width: 100%;margin: 0 0 18px;border: 0;}

h1, h2, h3, h4{ margin: 0 0 24px; padding: 0;font-weight: bold;color: #363636;clear: both; line-height: 1.25;}
h1{font-size: 24px; color: #575757;}
h2{font-size: 18px;}
h3{font-size: 16px;}
h4{font-size: 15px;}
p+h2, p+h3, p+h4, ul+h2, ul+h3, ul+h4{margin-top: 42px;}
h1 a, h2 a, h3 a, h4 a{text-decoration: none;color: #363636;cursor: pointer;}

p{margin: 0 0 18px;}

a {
    text-decoration: underline;
    color:#05828e;
    outline:none;
    font-family: "NotoSans";
    font-size: 16px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

a:hover {
    outline: none;
    color: #de6600;
}

ol{margin: 20px 0;padding: 0;list-style: none;counter-reset: item;}
ol li{position: relative;margin-top: 13px;padding-left: 33px;}

ol li:before {
    counter-increment: item;
    content: counter(item);
    position: absolute;
    left: 0;
    top: 6px;
    width: 20px;
    padding-left: 0px;
    font-weight: bold;
    font-size: 14px;
    background: #faf2ea;
    height: 20px;
    line-height: 20px;
    padding-left: 4px;
    color: #b82912;
}

ol li ol{margin: 0;}

ul{margin: 20px 0;padding: 0;list-style: none;}

ul li {
    margin-top: 13px;
    padding-left: 28px;
    background: url('/desimages/ul_li.png') left 13px no-repeat;
}

ul li ul{margin: 0;}

table{margin: 30px 0;border-collapse: collapse;}

th, td{border: 1px solid #aacfd3;}
th{padding: 10px;font-weight: normal;background-color: #faf2ea; color: #636363; font-size: 14px;}
td{padding: 10px; font-size: 14px;}

hr {
    margin: 18px 0;
    border-top: 2px solid #faf2ea;
}

iframe{max-width: 100%;border: 0;}

blockquote {
    display: block;
    background: #faf2ea;
    margin: 20px 0;
    padding: 14px 32px 14px;
    border-left: 4px solid #3a99a2;
    font-weight: bold;
    font-style: italic;
}

